#include<stdio.h>

main(){
		long long a,b,c,max,max1,min;
		scanf("%lld%lld%lld",&a,&b,&c);
		if(a>b){
				if(b>c){
					max=a;
					max1=b;
					min=c;
				}
				else{
					max=a;
					max1=c;
					min=b;
				}
			}
		else if(b>a){
			if(a>c){
				max=b;
				max1=a;
				min=c;
			}
			else{
				max=b;
				max1=c;
				min=a;
			}
			
		}
		else if(c>a){
			if(a>b){
				max=c;
				max1=a;
				min=b;
				
		}
		else{
			max=c;
			max1=b;
			min=a;
		}
		}
printf("%lld%lld%lld",max,max1,min);
}